Affected packages

Packages affected by rocksdb upgrade from 6.15.5-2.fc35 to 6.22.1-3.fc36 (in Fedora Rawhide)
Package Current state Build Distance Build time
ceph build 2 4 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by rocksdb upgrade from 6.15.5-2.fc35 to 6.22.1-3.fc36.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.